[SIP Beyond VoIP] Installation on Precise ubuntu - solved

Hadzhiev, Tihomir tihomir.hadzhiev at acision.com
Mon Sep 10 13:08:51 CEST 2012


Hi,

Disregard my previous request and it has been solved now. I guess it had to do with the fact that the packages were not installed correctly through apt-get. I believe that you guys placed the packages correctly on the repository as now I'm ablat o download both of them using apt-get.

After the reinstall, all works so far.

Cheers,
Tiho

________________________________
This e-mail and any attachment is for authorised use by the intended recipient(s) only. It may contain proprietary material, confidential information and/or be subject to legal privilege. It should not be copied, disclosed to, retained or used by, any other party. If you are not an intended recipient then please promptly delete this e-mail and any attachment and all copies and inform the sender. Thank you for understanding.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ag-projects.com/pipermail/sipbeyondvoip/attachments/20120910/800bd738/attachment.html>


More information about the SIPBeyondVoIP mailing list